[MMTK] error installing new version

Lars Skjærven larsss at gmail.com
Thu May 31 19:25:49 UTC 2007


Upgraded to ScientificPython2.7.6. It works. Thanks for a quick and  
informative reply.

Lars.

On May 31, 2007, at 6:35 PM, Konrad Hinsen wrote:

> On May 31, 2007, at 15:09, Lars Skjærven wrote:
>
>> Below is a cut-and-paste from the terminal. As you can see, importing
>> the NormalModes module results in error. :-(
>
> It seems that somewhere around 2.5.18 I made changes to the normal  
> mode module that work only with recent releases of ScientificPython  
> 2.7. I fixed this in the current version (which will become  
> 2.5.20). The three options are
>
> - use ScientificPython 2.7.6
> - download the latest MMTK code from the Mercurial repositories
> - wait for MMTK 2.5.20
>
> Sorry for the inconvenience.
>
> Konrad.
> --
> ---------------------------------------------------------------------
> Konrad Hinsen
> Centre de Biophysique Moléculaire, CNRS Orléans
> Synchrotron Soleil - Division Expériences
> Saint Aubin - BP 48
> 91192 Gif sur Yvette Cedex, France
> Tel. +33-1 69 35 97 15
> E-Mail: hinsen at cnrs-orleans.fr
> ---------------------------------------------------------------------
>
>




More information about the mmtk mailing list